### Name: compCorrGraph
### Title: A function to compute a correlation based graph from Gene
###   Expression Data
### Aliases: compCorrGraph
### Keywords: manip

### ** Examples


 ## Create an ExpressionSet to work with
 set.seed(123)
 exprMat <- matrix(runif(50 * 5), nrow=50)
 genData <- new("ExpressionSet", exprs=exprMat)

 corrG = compCorrGraph(genData)




